<th:block th:insert="fragments/_head :: head"></th:block>

<th:block th:insert="fragments/_navbar :: navbar"></th:block>

<main id="one-painting" class="container">
    <h3 th:text="${painting.title}" class="my-5"></h3>
    <div class="row">
        <div class="col-md-6">
            <div class="text-center mb-5">
                <img th:src="${painting.image}" class="img-fluid" alt="${painting.title}">
            </div>
        </div>
        <div class="col-md-6">
            <div class="bg-grey p-3">
                <h4>Description</h4>
                <p th:text="${painting.description}"></p>
            </div>
        </div>
    </div>
</main>

<th:block th:insert="fragments/_footer :: footer"></th:block>